.quote {
	&__heading {
		font-size: 1.875rem;
	}

	&__content {
		font-size: 1.125rem;
		font-weight: 300;
		font-style: italic;
		font-family: $font-family-secondary;
		color: $color-third;
		margin-bottom: 30px;
	}

	&__author {
		font-family: $font-family-secondary;
	}

	&__author-name {
		font-size: 1.25rem;
		color: #006ae2;
	}

	&__author-position {
		color: $color-third;
		text-transform: uppercase;
		font-weight: 300;
	}

	@include media('>=md') {
		.quote__heading {
			margin-bottom: 100px;
		}

		.quote__img {
			margin-bottom: 70px;
		}
	}
}